/*
	Front Page - Login page, Register page, and etc.
 */

#front-page {
	background-color: #373c74;
}

#front-page .logo img {
	width: auto;
	height: 48px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#front-page .body-sign .panel-sign {
	padding-top: 30px;
}

#front-page .body-sign .panel-sign .panel-title-sign .title {
	background-color: #f6303e;
}

#front-page .body-sign .panel-sign .panel-body {
    border-top-color: #f6303e;
}

#front-page .btn-primary {
	background-color: #f6303e;
	border-color: #f6303e;
}

#front-page .btn-primary:hover,
#front-page .btn-primary:active,
#front-page .btn-primary:focus {
	border-color: #f6303e !important;	
}

#front-page .btn-primary:focus {
	border-color: #f6303e !important;	
}

#front-page .btn-primary:active {
	background-color: #f24f5a;
	border-color: #f24f5a !important;
}

#front-page input[type="text"],
#front-page input[type="password"] {
	font-size: 18px;
}